* {
	margin: 0px;
	padding: 0px;
}

a img {
	border: none;
}

a.imgzoom,
img.imgzoom {
	cursor: url(/img/fotoportal/zoomin.cur), pointer;
}

body {
	background-color: black;
	background-image: url(../img/bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	color: white;
	font-family: Arial, sans-serif;
}

input.placeholder,
textarea.placeholder {
	color: #6D6D6D;
}

div.clearer {
	height: 0px;
	font-size: 1px;
	line-height: 1px;
}

div.menutop {
	background-image: url(../img/menutop.png);
	background-position: top left;
	background-repeat: repeat-x;
	font-size: 11px;
	height: 29px;
}

div.menutop div.currentuser {
	color: #CCCCCC;
	font-size: 10px;
	float: right;
	margin-right: 15px;
}

div.menutop ul {
	list-style: none;
	margin: 0px auto 0px auto;
	padding-top: 7px;
	font-weight: bold;
	width: 980px;
}

div.menutop ul li {
	float: right;
	margin-left: 15px;
}

div.menutop ul li a {
	color: white;
	text-decoration: none;
}

div.menutop ul li a:hover {
	color: white;
	text-decoration: underline;
}

div.menutop div.zoeken {
	float: right;
	margin-top: -1px;
}

div.menutop div.zoeken input {
	background-image: url(../img/inputtextbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: none;
	border-radius: 2px 0px 0px 2px;
	font-size: 10px;
	height: 14px;
	line-height: 14px;
	padding: 2px 2px 2px 4px;
	width: 119px
}

div.menutop div.zoeken button[type=submit] {
	background-color: #E5E5E5;
	background-image: url(../img/btnsearch.png);
	background-position: 0px -1px;
	background-repeat: no-repeat;
	border: none;
	border-radius: 0px 2px 2px 0px;
	cursor: pointer;
	vertical-align: top;
	height: 18px;
	width: 20px;
}

div.menutop div.zoeken button[type=submit] span {
	display: none;
}

div.maintabs {
	background-color: #f67600;
	height: 99px;
}

div.holder {
	clear: both;
	margin: 0px auto 0px auto;
	padding: 0px 3px 0px 3px;
	width: 980px;
}

div.logo {
	background-image: url(../img/logo.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	text-align: center;
	float: left;
	height: 71px;
	position: relative;
	top: -13px;
	width: 200px;
}

div.logo a {
	outline: none;
}

/** MAINTABS **/
div.maintabs ul {
	color: black;
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	float: right;
	padding-top: 26px;
	position: relative;
	line-height: 20px;
}

div.maintabs ul li {
	float: left;
	margin-right: 3px;
}

div.maintabs ul li:last-of-type {
	margin-right: 0px;
}

div.maintabs ul li a {
	background-color: black;
	background-position: right 5px; /* IE8 */
	background-position: right 5px top 7px;
	background-repeat: no-repeat;
	border-radius: 3px 3px 0px 0px;
	height: 73px;
	display: block;
	position: relative;
	width: 123px;
}

div.maintabs ul li:hover > a {
	background-color: black;
}

div.maintabs ul li span {
	color: #fa9f00;
	display: inline-block;
	position: absolute;
	left: 10px;
	bottom: 3px;
}

div.maintabs ul li.current span,
div.maintabs ul li:hover span {
	color: white;
	text-shadow: none;
}

div.maintabs ul li.tab1 > a { background-image: url(../img/tab/tab1.png); }
div.maintabs ul li.tab1.current > a, div.maintabs ul li.tab1:hover > a { background-image: url(../img/tab/tab1_hover.png);}

div.maintabs ul li.tab2 > a { background-image: url(../img/tab/tab2.png); }
div.maintabs ul li.tab2.current > a, div.maintabs ul li.tab2:hover > a { background-image: url(../img/tab/tab2_hover.png);}

div.maintabs ul li.tab3 > a { background-image: url(../img/tab/tab3.png); width: 136px; }
div.maintabs ul li.tab3.current > a, div.maintabs ul li.tab3:hover > a { background-image: url(../img/tab/tab3_hover.png);}

div.maintabs ul li.tab4 > a { background-image: url(../img/tab/tab4.png); }
div.maintabs ul li.tab4.current > a, div.maintabs ul li.tab4:hover > a { background-image: url(../img/tab/tab4_hover.png);}

div.maintabs ul li.tab5 > a { background-image: url(../img/tab/tab5.png); }
div.maintabs ul li.tab5.current > a, div.maintabs ul li.tab5:hover > a { background-image: url(../img/tab/tab5_hover.png);}

div.maintabs ul li.tab6 > a { background-image: url(../img/tab/tab6.png); }
div.maintabs ul li.tab6.current > a, div.maintabs ul li.tab6:hover > a { background-image: url(../img/tab/tab6_hover.png);}

/** SUBMENU **/
div.maintabs ul li div.submenu {
	display: none;
}

div.maintabs div.submenu {
	background: black;
	display: none;
	overflow: hidden;
	padding: 31px 0px 0px 10px;
	position: absolute;
	min-height: 100px;
	/*left: -214px;*/
	left: 0px;
	/*width: 940px;*/
	width: 756px;
	z-index: 900;
}

/*
div.maintabs li.tab1 div.submenu { background-position: 35px 9px; }
div.maintabs li.tab2 div.submenu { background-position: 161px 9px; }
div.maintabs li.tab3 div.submenu { background-position: 294px 9px; }
div.maintabs li.tab4 div.submenu { background-position: 426px 9px; }
div.maintabs li.tab5 div.submenu { background-position: 552px 9px; }
div.maintabs li.tab6 div.submenu { background-position: 678px 9px; }
*/

div.maintabs ul > li:hover div.submenu {
	display: block;
}

div.maintabs div.submenu div.col {
	float: left;
	padding: 0px 20px 10px 0px;
	width: 232px;
}

div.maintabs div.submenu div.col:first-of-type {
	border-left: none;
}

div.maintabs div.submenu div.col h2 {
	color: #fa9f00;
	font-size: 14px;
	font-weight: bold;
	height: 14px;
	line-height: 14px;
	margin: 0px 0px 20px 0px;
	text-shadow: none;
}

div.maintabs div.submenu div.col h2 a {
	background-color: transparent;
	color: #fa9f00;
	text-decoration: none;
	height: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: auto;
}

div.maintabs div.submenu div.col h2 a:hover {
	color: #fa9f00;
}

div.maintabs div.submenu ul {
	float: none;
	/*height: 210px;*/
	height: 185px;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 0px;
	position: static;
}

div.maintabs div.submenu ul li {
	float: none;
	line-height: 26px;
	margin: 0px;
	padding: 0px;
	text-shadow: none;
}

div.maintabs div.submenu ul li a {
	background: transparent	url(/img/submenu/pijl.png) center left no-repeat;
	border: none;
	border-radius: 0px;
	color: white;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	overflow: hidden;
	padding: 0px 0px 0px 24px;
	position: static;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: auto;
}

div.maintabs div.submenu ul li.current a,
div.maintabs div.submenu ul li a:hover {
	background-image: url(/img/submenu/pijl_hover.png);
	color: #fa9f00;
}

div.locatie {
	background-color: black;
	clear: both;
	height: 31px;
}

div.locatie.plus {
	background-position: center center;
	background-repeat: no-repeat;
	height: 65px;
}

div.locatie.plus.nbb-organisatie {	background-image: url(/img/locatie/nbb-organisatie.png); }
div.locatie.plus.competitie {	background-image: url(/img/locatie/competitie.png); }
div.locatie.plus.verenigingen-en-opleidingen {	background-image: url(/img/locatie/verenigingen-en-opleidingen.png); }
div.locatie.plus.oranje-topsport {	background-image: url(../img/locatie/oranje-topsport.png); }
div.locatie.plus.bb3x3 { }
div.locatie.plus.dunkerskidsclub {}

div.locatie.plus.dunkers-kids-club > div,
div.locatie.plus.dunkerskidsclub > div {
	background-image: url(../img/locatie_dkc.png);
	background-position: 16px center;
	background-repeat: no-repeat;
	height: 100%;
	position: relative;
	margin: 0px auto 0px auto;
	width: 980px;
}

div.locatie.plus.dunkers-kids-club > div > a,
div.locatie.plus.dunkerskidsclub > div > a {
	background-image: url(../img/logo_dkc.png);
	background-position: center 12px;
	background-repeat: no-repeat;
	background-color: #F67600;
	border-radius: 5px 5px 0px 0px;
	border-top: 1px solid #CA6500;
	float: right;
	position: absolute;
	right: 0px;
	margin-top: 5px;
	height: 88px;
	width: 160px;
}

div.locatie.plus.bb3x3 > div {
	background: url(/img/locatie_bb3x3.png) center left no-repeat;
	height: 100%;
	margin: 0px auto 0px auto;
	width: 980px;
}

div.mainsubtabs {
	background-color: #f67600;
	height: 37px;
}

div.mainsubtabs ul.tabs {
	height: 37px;
	list-style: none;
	overflow: hidden;
	white-space: nowrap;
}

div.mainsubtabs div.holder.dkc ul.tabs {
	width: 815px;
}

div.mainsubtabs ul.tabs li {
	float: left;
	margin-right: 1px;
}

div.mainsubtabs ul.tabs li a {
	color: black;
	font-size: 13px;
	font-weight: bold;
	display: block;
	height: 22px;
	outline: none;
	padding: 10px 18px 0px 18px;
	text-decoration: none;
	text-shadow: 0px 1px #F7B154;
}

div.mainsubtabs ul.tabs li.current a,
div.mainsubtabs ul.tabs li:hover a {
	background-color: black;
	border-radius: 0px 0px 5px 5px;
	border-bottom: 1px solid #CA6500;
	box-shadow: 2px 2px 2px #CA6500;
	color: white;
	padding-top: 6px;
	text-shadow: none;
}

/** KRUIMELPAD **/
div.kruimelpad {
	padding-top: 7px;
	font-size: 10px;
	color: #EFEFEF;
	height: 23px;
}

div.kruimelpad a {
	color: #EFEFEF;
	text-decoration: none;
}

div.kruimelpad a:hover {
	color: white;
	text-decoration: underline;
}

div.kolom {
	float: left;
}

div.kolom.links {
	width: 207px;
}

div.kolom.midden {
	margin-left: 16px;
	margin-right: 16px;
	min-height: 1px;
	width: 448px;
}

div.kolom.midden.breed {
	margin-right: 0px;
	width: 757px;
}

div.kolom.rechts {
	width: 293px;
}

div.kader {
	background-color: #E1EFFC;
	border: 3px solid white;
	border-radius: 4px;
	box-shadow: 2px 2px 5px #333333;
	color: #3A3A3A;
	-webkit-box-shadow: 2px 2px 5px #333333;
	/*min-height: 200px;*/
	margin-bottom: 16px;
	overflow: hidden;
	padding: 3px;
}

div.kader h1 span {
	color: #F07D00;
}

div.kader.menu {
	padding: 0px 0px 5px 0px;
	height: auto;
	min-height: 1px;
}

div.kader.menu div.menulogo {
	background-image: url(/img/menulogo_nbb.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 59px;
	margin-top: 14px;
	margin-bottom: 30px;
}

div.kader.menu div.menulogo.topsport {
}

/*div.kader.menu div.menulogo.menulogo_nationaleteams {
	background-image: url(/img/menulogo_oranjefever.png);
	height: 140px;
}*/

div.kader.menu div.menulogo.menulogo_cto {
	background-image: url(/img/menulogo_cto.png);
	height: 164px;
}
div.kader.menu div.menulogo.menulogo_rolstoelbasketball {
	background-image: url(/img/menulogo_rolstoelbasketball.png);
	height: 69px;
}
div.kader.menu div.menulogo.menulogo_basketballacademies {
	background-image: url(/img/menulogo_basketballacademy.png);
	height: 111px;
}

div.kader.menu h2 {
	color: #F07D00;
	margin: 11px 0px 11px 11px;
	font-size: 17px;
	font-weight: normal;
}

div.kader.menu h2 a {
	color: #F07D00;
	text-decoration: none;
}

div.kader.menu h2 a:hover {
	text-decoration: underline;
}

div.kader.menu ul {
	list-style: none;
	margin: 0px 11px 0px 11px;
}

div.kader.menu ul li {
	border-bottom: 1px solid #C7D9E9;
	/*float: left;*/
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	width: 100%;
}

div.kader.menu ul li:last-of-type {
	border-bottom: none;
}

div.kader.menu ul li a {
	color: #3A3A3A;
	display: block;
	text-decoration: none;
	line-height: 22px;
	padding-top: 4px;
	padding-bottom: 4px;
}

div.kader.menu ul li.current a,
div.kader.menu ul li a:hover {
	color: #EE7100;
}

div.kader.menu ul li.current a span {
	background-image: url(../img/submenu_pijl.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

div.kader.menu ul li ul {
	border-top: 1px solid #C7D9E9;
	margin: 0px;
}

div.kader.menu ul li ul li {
	background-color: #F0F8FF;
	font-size: 12px;
	font-weight: normal;
	line-height: 28px;
}

div.kader.menu ul li ul li a,
div.kader.menu ul li.current ul li a {
	color: #3A3A3A;
	padding-left: 10px;
}

div.kader.menu ul li.current ul li.current a,
div.kader.menu ul li.current ul li a:hover {
	color: #EE7100;
}

div.kader.menu ul li.current ul li a span {
	background-image: none;
	padding-right: 20px;
}

div.kader.nieuwsbrief {
	height: 100px;
}

div.kader.content {
	background-color: white;
	height: auto;
	margin-bottom: 16px;
}

div.kader.social {
	background-color: white;
}

div.kader.social.buttons {
	background-image: url(/img/social/meerbasketball.png);
	background-position: 9px 7px;
	background-repeat: no-repeat;
	background-color: white;
	padding-top: 1px;
	height: 26px;
	padding-right: 1px;
	text-align: right;
}

div.kader.social div.button {
	display: inline-block;
	margin-left: 4px;
}

div.kader.banner {
	background-color: white;
	text-align: center;
	line-height: 1px;
}

div.kader.banner a {

}

/** KADERS FRONTPAGE **/
div.holder.frontpage div.kader {
	float: left;
	width: 281px;
}

div.holder.frontpage div.kader.breed {
	margin-right: 18px;
	width: 657px;
}

div.holder.frontpage div.kader.breed.nieuwsflits {
	background-color: white;
	height: 265px;
	padding: 0px;
	width: 663px;
}

div.holder.frontpage div.kader.kader_2 {
	background-color: white;
	height: 265px;
	padding: 0px;
	width: 287px;
}

div.holder.frontpage div.kader.kader_4 {
	background-color: white;
	height: 65px;
	padding: 0px;
	width: 287px;
}

div.holder.frontpage div.kader.kader_6 {
	background-color: white;
	height: 266px;
	padding: 0px;
	width: 287px;
}

div.holder.frontpage div.kader.nieuwsflitsbutton {
	background-image: url(../img/dkc/nieuwsflits.png);
	background-position: top left;
	background-repeat: no-repeat;
	overflow: visible;
}

div.holder.frontpage div.kader.nieuwsflitsbutton a {
	display: block;
	height: 100%;
	overflow: visible;
	position: relative;
	width: 100%;
}

div.holder.frontpage div.kader.nieuwsflitsbutton span.mascotte {
	background-image: url(../img/dkc/nieuwsflits_mascotte.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 79px;
	display: block;
	position: absolute;
	top: -14px;
	right: 20px;
	width: 81px;
}

div.holder.frontpage div.kader.nieuwsflitsbutton span.button {
	background-image: url(../img/dkc/nieuwsflits_button.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 48px;
	display: block;
	position: absolute;
	top: 9px;
	right: 11px;
	width: 47px;
}

div.holder.frontpage div.kader.agenda {
	background-color: white;
	height: 265px;
	padding: 0px;
	width: 287px;
}

div.holder.frontpage div.kader.laatsteuitslagen {
	background-color: white;
	height: 265px;
	padding: 0px;
	width: 287px;
}

div.holder.frontpage div.kader.fiba_verticalwidget {
	background-color: white;
	height: 265px;
	padding: 0px;
	width: 287px;
}

div.holder.frontpage div.kader.fiba_verticalwidget div#main {
	border: none;
}

div.holder.frontpage div.kader.max {
	width: 968px;
}

div.holder.frontpage div.kader.webshop {
	background-color: white;
	padding: 0px;
	height: 65px;
	margin-right: 18px;
	width: 663px; /*974px;*/
}

div.holder.frontpage div.kader.uitslagen {
	background-color: white;
	background-image: url(../img/kader_frontpage_uitslagen.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 65px;
	padding: 0px;
	width: 287px;
}

div.holder.frontpage div.kader.uitslagen a {
	display: block;
	height: 100%;
	width: 100%;
}

div.holder.frontpage div.kader.uitslagen a span {
	display: none;
}

div.holder.frontpage div.kader.evenementen {
	background-color: white;
	background-image: url(../img/kader_frontpage_evenementen.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 65px;
	padding: 0px;
	width: 287px;
}

div.holder.frontpage div.kader.evenementen a {
	display: block;
	height: 100%;
	width: 100%;
}

div.holder.frontpage div.kader.evenementen a span {
	display: none;
}

div.holder.frontpage div.kaders.navigatie div.kader {
	/*height: auto;*/
}

div.holder.frontpage div.kader.quicknav {
	background-color: white;
	margin-right: 18px;
	height: 266px;
	padding: 0px;
	width: 663px;
}

div.holder.frontpage div.kader.quicknav div.sectie {
	background-position: top left;
	background-repeat: no-repeat;
	/*background-color: #F07D00;*/
	float: left;
	height: 266px;
	margin-right: 3px;
	overflow: hidden;
	width: 219px;
}

div.holder.frontpage div.kader.quicknav div.sectie:last-of-type {
	margin-right: 0px;
}

div.holder.frontpage div.kader.quicknav div.sectie h1 {
	height: 61px;
	margin-top: 39px;
}

div.holder.frontpage div.kader.quicknav div.sectie h1 span {
	display: none;
}

div.holder.frontpage div.kader.quicknav div.sectie h1 a {
	display: block;
	height: 61px;
}

div.holder.frontpage div.kader.quicknav div.sectie ul {
	font-size: 13px;
	list-style: none;
	line-height: 26px;
	margin-top: 8px;
}

div.holder.frontpage div.kader.quicknav div.sectie ul li {
	background-image: url(../img/quicknav/lijn.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-left: 10px;
}

/*div.holder.frontpage div.kader.quicknav div.sectie ul li:last-of-type {*/
div.holder.frontpage div.kader.quicknav div.sectie ul li.last {
	background-image: none;
}

div.holder.frontpage div.kader.quicknav div.sectie ul li a {
	background-image: url(../img/quicknav/listitem.png);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	color: white;
	display: block;
	padding: 2px 0px 2px 20px;
	line-height: 22px;
	text-decoration: none;
}

div.holder.frontpage div.kader.quicknav div.sectie ul li a:hover {
	text-decoration: underline;
}

div.holder.frontpage div.kader.quicknav div.sectie.algemeen {
	background-image: url(../img/quicknav/algemeen.png);
}

div.holder.frontpage div.kader.quicknav div.sectie.topsport {
	background-image: url(../img/quicknav/topsport.png);
}

div.holder.frontpage div.kader.quicknav div.sectie.ontwikkeling {
	background-image: url(../img/quicknav/ontwikkeling.png);
}

div.holder.frontpage div.kader.quicknav div.sectie.actueel {
	background-image: url(../img/quicknav/actueel.png);
}

div.holder.frontpage div.kader.quicknav div.sectie.quicklinks {
	background-image: url(../img/quicknav/quicklinks.png);
}

div.holder.frontpage div.kader.quicknav div.sectie.faq {
	background-image: url(../img/quicknav/faq.png);
}

div.holder.frontpage div.kaders.navigatie div.kader.social {
	height: 266px;
}

div.holder.frontpage div.kaders.nieuwsbrief div.kader {
	height: 130px;
}

div.holder.frontpage div.kader.nieuwsbrief {
	margin-right: 15px;
}

div.holder.frontpage div.kaders.nieuwsbrief div.kader.videovdweek {
	margin-right: 18px;
	padding: 0px;
	height: 136px;
	width: 441px;
}

div.holder.frontpage div.kader.zoekvereniging {
}

div.holder.frontpage div.kaders.banners {}

div.holder.frontpage div.kaders.banners div.kader {
	background-color: white;
	height: 78px;
}

div.holder.frontpage div.kaders.banners div.kader.banner {
	height: 84px;
	padding: 0px;
}

div.holder.frontpage div.kaders.banners div.kader.banner.links {
	margin-right: 15px;
	width: 201px;
	/*width: 663px;*/
}

div.holder.frontpage div.kaders.banners div.kader.banner.links img {
	height: 84px;
	/*width: 663px;*/
	width: 201px;
}

div.holder.frontpage div.kaders.banners div.kader.banner.midden {
	margin-right: 15px;
	width: 441px;
}

div.holder.frontpage div.kaders.banners div.kader.banner.midden img {
	height: 84px;
	width: 441px;
}

div.holder.frontpage div.kaders.banners div.kader.banner.rechts {
	width: 287px;
}

div.holder.frontpage div.kaders.banners div.kader.banner.rechts img {
	height: 84px;
	width: 287px;
}

div.holder.frontpage div.kader.max.sponsors {
	background-color: #E5E5E5;
	height: 78px;
}

/** KADERS ONTWIKKELING **/
div.holder.ontwikkeling div.kolom.breed {
	margin-right: 16px;
	width: 671px;
}

div.holder.ontwikkeling div.kolom.breed div.kader.nieuws {
	background-color: white;
}

div.holder.ontwikkeling div.kolom.breed div.tabs {
	height: 71px;
	margin-top: -3px;
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul {
	list-style: none;
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul li {
	background-image: url(../img/ontwikkeling/tab.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 71px;
	width: 219px;
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul li.current,
div.holder.ontwikkeling div.kolom.breed div.tabs ul li:hover {
	background-image: url(../img/ontwikkeling/tab_current.png);
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul li.unites,
div.holder.ontwikkeling div.kolom.breed div.tabs ul li.peanuts {
	margin-right: 7px;
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul li.unites {
	/*background-position: left bottom;*/
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul li a {
	background-position: 14px 10px;
	background-repeat: no-repeat;
	color: black;
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	height: 71px;
	width: 219px;
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul li.peanuts a {
	background-position: 10px 19px;
	background-image: url(../img/ontwikkeling/logo_tab_peanuts.png);
}
div.holder.ontwikkeling div.kolom.breed div.tabs ul li.streetball a {
	background-position: 13px 11px;
	background-image: url(../img/ontwikkeling/logo_tab_streetball.png);
}
div.holder.ontwikkeling div.kolom.breed div.tabs ul li.unites a {
	background-position: 14px 8px;
	background-image: url(../img/ontwikkeling/logo_tab_unites.png);
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul li.unites {
	/*background-position: left bottom;*/
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul li a span {
	display: block;
	padding: 15px 0px 0px 137px;
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul li.streetball a span {
	padding-left: 106px;
}

div.holder.ontwikkeling div.kolom.breed div.tabs ul li.unites a span {
	padding-left: 144px;
}

div.holder.ontwikkeling div.kolom.breed div.kader.main {
	background-color: white;
	height: 350px;
}

div.holder.ontwikkeling div.holder_content div.kader.content {
	background-color: white;
}

div.holder.ontwikkeling div.holder_content.current1 div.kader.content:first-child {
	border-top-left-radius: 0px;
}

div.holder.ontwikkeling div.holder_content.current3 div.kader.content:first-child {
	border-top-right-radius: 0px;
}

div.kader.content.ontwikkeling {
	background-color: white;
	padding: 20px 9px 20px 9px;
}

div.kader.content.ontwikkeling div.menu {
	float: left;
	min-height: 200px;
	width: 216px;
}

div.kader.content.ontwikkeling div.menu div.menulogo {
	margin-bottom: 15px;
	text-align: center;
}

div.kader.content.ontwikkeling div.menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 2px;
}

div.kader.content.ontwikkeling div.menu ul li {
	border-bottom: 1px solid #D6E1EB;
	list-style: none;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
}

div.kader.content.ontwikkeling div.menu ul li:last-of-type {
	border-bottom: none;
}

div.kader.content.ontwikkeling div.menu ul li a {
	color: black;
	display: block;
	font-weight: bold;
	text-decoration: none;
}

div.kader.content.ontwikkeling div.menu ul li a:hover {
	color: #EE8B20;
	text-decoration: none;
}

div.kader.content.ontwikkeling div.menu ul li.current a {
	color: #EE8B20;
}

div.kader.content.ontwikkeling div.menu ul li.current ul {
	list-style: none;
}

div.kader.content.ontwikkeling div.menu ul li.current ul li a {
	color: black;
	padding-left: 10px;
}

div.kader.content.ontwikkeling div.menu ul li.current ul li.current a,
div.kader.content.ontwikkeling div.menu ul li.current ul li a:hover {
	color: #EE8B20;
}

div.kader.content.ontwikkeling div.contentrechts {
	float: right;
	min-height: 200px;
	width: 419px;
}

/** SOCIAL SHARE **/
div.kader.social.share {
	text-align: center;
	padding: 2px 0px 2px 0px;
	height: 20px;
}

div.kader.social.share div.button {
	float: left;
	height: 20px;
    width: 147px;
    margin: 0px;
    vertical-align: middle;
}

div.kader.social.share div.button.twitter {
	float: right;
}

div.kader.social.share iframe.facebook {
	height: 20px;
	max-width: 143px;
}

/** CONTENT **/
div.content {
	color: black;
	font-size: 0.75em;
	line-height: 160%;
	padding: 10px;
}

div.content p {
	margin-bottom: 15px;
}

div.content p:last-child {
	margin-bottom: 0px;
}

div.content h1 {
	color: #DF6300;
	font-size: 19px;
	font-weight: normal;
	min-height: 23px;
	line-height: 23px;
	margin-bottom: 15px;
}

div.content h2 {
	background-color: transparent;
	color: #DF6300;
	font-size: 1.4em;
	font-style: normal;
	font-weight: normal;
	padding-top: 15px;
	margin-bottom: 10px;
	white-space: nowrap;
}

div.content h3 {
	background-color: transparent;
	color: #DF6300;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	padding-top: 15px;
	margin-bottom: 5px;
	white-space: nowrap;
}

div.content h4 {
	background-color: transparent;
	color: #DF6300;
	font-size: 1.0em;
	font-style: normal;
	font-weight: bold;
	padding-top: 5px;
	margin-bottom: 5px;
	white-space: nowrap;
}

div.content h1 a {
	color: #6D1E7E;
	text-decoration: none;
}

div.content h1 a:hover {
	text-decoration: underline;
}

div.content a {
	color: #EE7000;
	text-decoration: none;
}

div.content a:visited {
	color: #EDAA6F;
}

div.content a:hover {
	color: #F18E00;
	text-decoration: underline;
}

div.content ul,
div.content ol  {
	margin-bottom: 15px;
	margin-left: 15px;
}

div.content ul li,
div.content ol li {
	padding-bottom: 2px;
	list-style-position: outside;
	text-indent: 0px;
	margin-left: 20px;
}


/** BOTTOM **/
div.bottom {
	clear: both;
	color: #EFEFEF;
	font-size: 9px;
	padding-top: 15px;
}

div.bottom div.logos {
	padding-bottom: 15px;
	float: left;
}

div.bottom div.logos p {
	line-height: 18px;
	margin-bottom: 10px;
}

div.bottom div.logos a {
	margin-right: 10px;
}

div.bottom div.menu {
	float: right;
	padding-bottom: 15px;
}

div.bottom div.nav {
	border-left: 1px solid #707070;
	float: left;
	font-size: 9px;
	line-height: 18px;
	padding: 0px 0px 0px 15px;
}

div.bottom div.nav h4 {
	font-size: 9px;
	margin-bottom: 5px;
	padding-right: 15px;
}

div.bottom div.nav ul {
	list-style-image: url(../img/listitem.png);
	list-style-position: inside;
	float: left;
	margin-right: 15px;
}

div.bottom div.nav ul li {

}

div.bottom div.nav a {
	color: #E5E5E5;
	text-decoration: none;
}

div.bottom div.nav a:hover {
	text-decoration: underline;
}

p.debug {
	clear: both;
	color: #EFEFEF;
	font-size: 10px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

/** SOCIAL **/
div.kader.social.frontpage {
	padding: 0px;
	width: 287px !important;
}

div.kader.social.frontpage div.tablogos {
	background-color: #C2E2FF;
	height: 40px;
}

div.kader.social.frontpage div.tablogos a.twitter {
	background-image: url(../img/social/twittertab.png);
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 34px;
	width: 114px;
	margin: 6px 0px 0px 10px;
}

div.kader.social.frontpage div.tablogos div.logos {
	padding: 8px 3px 0px 0px;
	text-align: right;
}

div.kader.social.frontpage div.tablogos div.logos a {
	margin-right: 5px;
	display: inline-block;
}

div.kader.social.frontpage div.tablogos div.logos a img {
	height: 28px;
	width: 27px;
}

div.kader.social.frontpage div.tweets {
	font-size: 11px;
	height: 180px;
	width: 267px;
	overflow: auto;
	/*overflow-y: auto;*/
	padding: 10px;
}

div.kader.social.frontpage div.tweets div.wrapper {
	/*position: relative;*/
}

div.kader.social.frontpage div.tweets.loading {
	background-image: url(../img/social/loading.gif);
	background-position: center center;
	background-repeat: no-repeat;
}

div.kader.social.frontpage div.tweets div.tweet {
	overflow: hidden;
	padding: 5px 0px 5px 0px;

}

/*div.kader.social.frontpage div.tweets div.tweet:nth-child(odd) {*/
div.kader.social.frontpage div.tweets div.tweet.odd {
	background-color: #F5F5F5;
}

div.kader.social.frontpage div.tweets div.tweet a {
	color: #EE7100;
	text-decoration: none;
}

div.kader.social.frontpage div.tweets div.tweet a:hover {
	text-decoration: underline;
}

div.kader.social.frontpage div.tweets div.tweet span.tijdstip {
	color: #999999;
	font-style: italic;
}

div.kader.social.frontpage div.lichtkrant {
	background-color: black;
	background-image: url(../img/social/rss.png);
	background-position: 7px 3px;
	background-repeat: no-repeat;
	color: white;
	font-size: 11px;
	overflow: hidden;
	padding: 6px 5px 0px 36px;
	height: 20px;
	white-space: nowrap;
}

div.kader.social.frontpage div.lichtkrant div.viewport {
	overflow: hidden;
}

/*div.kader.social.frontpage div.lichtkrant span {
	position: relative;
	left: 0px;
}*/

div.kader.social.frontpage div.lichtkrant div.marquee {
	/*height: 20px;
	width: 240px;*/
}

div.kader.social.frontpage div.lichtkrant marquee span {
	color: #999999;
}

div.kader.social.frontpage div.lichtkrant a {
	color: white;
	text-decoration: none;
}

div.kader.social.frontpage div.lichtkrant a:hover {
	text-decoration: underline;
}

/** SPONSORS **/
div.sponsor_frontpage {

}

div.sponsor_frontpage p.info {
	font-size: 10px;
	height: 14px;
}

div.sponsor_frontpage > div {
	float: left;
	height: 64px;
}

div.sponsor_frontpage div.pijl {
	background-repeat: no-repeat;
	cursor: pointer;
	width: 27px;
}

div.sponsor_frontpage div.pijl.links {
	background-image: url(../img/sponsor/pijl_links.png);
	background-position: 5px 15px;
	padding-left: 5px;
	padding-right: 20px;
}

div.sponsor_frontpage div.pijl.rechts {
	background-image: url(../img/sponsor/pijl_rechts.png);
	background-position: 20px 15px;
	padding-left: 20px;
}

div.sponsor_frontpage div.bedrijven {
	display: inline-block;
	overflow: hidden;
	height: 64px;
	padding: 0px;
	width: 864px;
}

div.sponsor_frontpage div.bedrijven div.wrapper {
	float: left;
	white-space: nowrap;
}

div.sponsor_frontpage div.bedrijven div.sponsor {
	display: table-cell;
	padding-left: 15px;
	padding-right: 15px;
	height: 64px;
	vertical-align: middle;

}

div.sponsor_frontpage div.bedrijven div.sponsor div.omschrijving {
	background-color: white;
	border: 1px solid #F67600;
	border-radius: 4px;
	position: absolute;
	display: none;
	padding: 4px;
	font-size: 11px;
}
div.sponsor_frontpage div.bedrijven div.sponsor div.omschrijving p.bedrijfsnaam {
	font-weight: bold;
	margin-bottom: 0px;
}

div.sponsor_frontpage div.bedrijven div.sponsor img {
	max-height: 64px;
}

a.zoomin {
	cursor: url(/img/fotoportal/zoomin.cur), pointer;
}

/** BUTTON **/
form button.styled {
	background-image: url(../img/button/bg.png);
	background-position: 0px 0px;
	background-repeat: repeat;
	background-color: white;
	box-shadow: 2px 2px 2px #AAAAAA;
	border: 2px solid #F67600;
	border-radius: 5px;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px;
	padding: 2px 8px 2px 2px;
	text-align: left;
	text-decoration: none;
}

form button.styled:hover {
	background-position: 0px -40px;
}

form button.styled span {
	background-image: url(../img/button/pijl.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: white;
	border-radius: 3px;
	float: left;
	height: 20px;
	margin-right: 8px;
	width: 20px;
}

form button.styled.loading span,
form button.styled[type=submit][disabled] span {
	background-image: url(../img/button/loading.gif);
}
form button.styled.loading,
form button.styled[type=submit][disabled] {
	color: #EFEFEF;
}

form button.styled.back span {
	background-image: url(../img/button/pijl_links.png);
}

/** Competities **/
div.kolom.midden.breed.competities div.tabs {
	height: 71px;
	margin-top: -3px;
}

div.kolom.midden.breed.competities div.tabs.active1 + div.kader {
	border-top-left-radius: 0px;
}

div.kolom.midden.breed.competities div.tabs ul {
	list-style: none;
}

div.kolom.midden.breed.competities div.tabs ul li {
	background-image: url(../img/ontwikkeling/tab.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 71px;
	width: 219px;
}

div.kolom.midden.breed.competities div.tabs ul li.current,
div.kolom.midden.breed.competities div.tabs ul li:hover {
	background-image: url(../img/ontwikkeling/tab_current.png);
}

div.kolom.midden.breed.competities div.tabs ul li.competities,
div.kolom.midden.breed.competities div.tabs ul li.verenigingen {
	margin-right: 7px;
}

div.kolom.midden.breed.competities div.tabs ul li.competities {
	/*background-position: left bottom;*/
}

div.kolom.midden.breed.competities div.tabs ul li a {
	background-repeat: no-repeat;
	color: black;
	display: block;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	height: 71px;
	width: 219px;
}

div.kolom.midden.breed.competities div.tabs ul li.competities a {
	background-position: 17px 20px;
	background-image: url(../img/competities/tab_competities.png);
}
div.kolom.midden.breed.competities div.tabs ul li.verenigingen a {
	background-position: 17px 20px;
	background-image: url(../img/competities/tab_verenigingen.png);
}
div.kolom.midden.breed.competities div.tabs ul li.teams a {
	background-position: 17px 21px;
	background-image: url(../img/competities/tab_teams.png);
}
div.kolom.midden.breed.competities div.tabs ul li.competities {
	/*background-position: left bottom;*/
}

div.kolom.midden.breed.competities div.tabs ul li a span {
	display: block;
	padding: 25px 0px 0px 50px;
}

div.kolom.midden.breed.competities div.tabs ul li.competities a span {
	padding-left: 68px;
}

div.kolom.midden.breed.competities div.tabs ul li.verenigingen a span {
	padding-left: 65px;
}

div.kolom.midden.breed.competities div.tabs ul li.teams a span {
	padding-left: 86px;
}

div.kolom.midden.breed.competities div.kader.main {
	background-color: white;
	height: 350px;
}

div.holder.ontwikkeling div.holder_content div.kader.content {
	background-color: white;
}

div.holder.ontwikkeling div.holder_content.current1 div.kader.content:first-child {
	border-top-left-radius: 0px;
}

div.holder.ontwikkeling div.holder_content.current3 div.kader.content:first-child {
	border-top-right-radius: 0px;
}

div.kader.content.ontwikkeling {
	background-color: white;
	padding: 20px 9px 20px 9px;
}

p.copyright {
	clear: both;
	color: #EFEFEF;
	font-size: 10px;
	text-align: right;
	margin: 15px auto 15px auto;
	padding-right: 10px;
	width: 980px;
}

p.copyright a,
p.copyright a:visited {
	color: #EEEEEE;
	text-decoration: none;
}

p.copyright a:hover {
	color: #EFEFEF;
	text-decoration: underline;
}

div.holder.frontpage div.kader.orangeflavour {
	background-color: white;
	background-image: url(/img/orangeflavour.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 65px;
	padding: 0px;
	width: 287px;
}

div.holder.frontpage div.kader.orangeflavour a {
	display: block;
	height: 100%;
	width: 100%;
}

div.holder.frontpage div.kader.orangeflavour a span {
	display: none;
}
